.xlist

externdef CP_DOSER00: BYTE ; "Write-protection violation attempted"
externdef CP_DOSER01: BYTE ; "Unknown unit for driver"
externdef CP_DOSER02: BYTE ; "Drive not ready"
externdef CP_DOSER03: BYTE ; "Unknown command given to driver"
externdef CP_DOSER04: BYTE ; "Data error (bad CRC)"
externdef CP_DOSER05: BYTE ; "Bad device driver request structure length"
externdef CP_DOSER06: BYTE ; "Seek error"
externdef CP_DOSER07: BYTE ; "Unknown media type"
externdef CP_DOSER08: BYTE ; "Sector not found"
externdef CP_DOSER09: BYTE ; "Printer out of paper.."
externdef CP_DOSER10: BYTE ; "Write fault"
externdef CP_DOSER11: BYTE ; "Read fault"
externdef CP_DOSER12: BYTE ; "General failure"
externdef CP_DOSER13: BYTE ; "Sharing violation"
externdef CP_DOSER14: BYTE ; "Lock violation"
externdef CP_DOSER15: BYTE ; "Invalid disk change"
externdef CP_DOSER16: BYTE ; "FCB unavailable"
externdef CP_DOSER17: BYTE ; "Sharing buffer overflow"
externdef CP_DOSER18: BYTE ; "Code page mismatch"
externdef CP_DOSER19: BYTE ; "Out of input"
externdef CP_DOSER20: BYTE ; "Insufficient disk space"

.list
